@charset "utf-8";

/* ÀÚÁÖ»ö pk */

/*** °Ë»ö ***/
.nv_search .search_bar{border-bottom:3px solid #e60576}
.nv_search ul li .btn_search{background:#e60576 url('../images/icon/search_icon.png')no-repeat center center}
.nv_search ul li .btn_search{background:#e60576 url('../images/icon/search_icon.png')no-repeat center center}
.nv_search .keyword strong{color:#e60576}

/** °Ë»ö°á°ú **/
.sch_word button{color:#e60576}
.sch_word a{color:#e60576}

/*** Ä«Å×°í¸® ***/
.category_con .catg_tab ul li a:hover{background:#e60576}
.category_con .catg_tab ul li.action{background:#e60576}

/*** ÁÖ¼Ò ***/
.location_area button{color:#e60576}
.location_area a{color:#e60576}

/*** Ä«Å×°í¸® ½½¶óÀÌµå(ÅÇ¸Þ´º) ***/
.menu_lnb ul li.on a{background:#e60576}
.menu_lnb ul li a:hover{background:#e60576}

/** ¾ÆÀÌÅÛ ¹Ú½º **/
.item_con .more_btn button{background:#e60576}
.item_con .more_btn a{background:#e60576;border:1px solid #e60576}
.item_con .more_btn button{color:#e60576}
.item_con .more_btn a{color:#e60576}

/** °øÁö»çÇ× **/
#notice h3{background:#e60576}

/*** »ó¼¼ÆäÀÌÁö ***/
.bottom_btn2 button{background:#e60576}
.detail_info_wrap section h4{color:#e60576}
.detail_info_wrap .tab_menu ul{border-top:2px solid #e60576}
.detail_info_wrap .tab_menu ul li.on a{color:#e60576}
.write_btn a i{color:#e60576}

/*** ¼­ºê Çì´õ ***/
.sub_header a{color:#e60576}

/* --- PAGE HEADER ---*/
.sub_title{background:#e60576}
.sub_title2{background:#e60576}

/* --- PAGING --- */
.paging a.action{background:#e60576;border-color:#e60576 #e60576 #e60576 #fff}

/*** È¸¿ø°¡ÀÔ ***/
.sub_contents .hd_tab ul li.on{background:#e60576 !important}
.sub_contents .hd_tab ul li.on:before{border-color:#e60576 #e60576 #e60576 #fff}
.sub_contents .hd_tab ul li:last-child.on:after{border-left-color:#e60576}

/*** ³»ÁÖº¯ ***/
.location_input a{color:#e60576}
.modify_btn{background:#e60576}
.bottom_btn button:first-child{background:#e60576}
.bottom_btn button:last-child{background:#e60576}
.bottom_btn a:last-child{background:#e60576}

/*** È¸»ç¼Ò°³ ***/
.service_con aside nav ul{border-bottom:1px solid #e60576}
.service_con aside nav ul li.on{background:#e60576}
.service_con aside nav ul li:hover{background:#e60576}

/*** ³»Á¤º¸(°³ÀÎÈ¸¿ø, ÀÔÁ¡È¸¿ø) - ¸ÞÀÎ ***/
.myinfo_top{background:#e60576}
.myinfo_con ul li:hover a{color:#e60576}
.myinfo_con .nv_menu1{background: #e60576 url('../images/icon/tit_icon4.png')}
.myinfo_con .nv_menu2{background: #e60576 url('../images/icon/tit_icon1.png')}
.myinfo_con .nv_menu3{background: #e60576 url('../images/icon/tit_icon2.png')}
.myinfo_con .nv_menu4{background: #e60576 url('../images/icon/tit_icon3.png')}
.myinfo_con .nv_menu5{background: #e60576 url('../images/icon/tit_icon6.png')}
.myinfo_con .nv_menu6{background: #e60576 url('../images/icon/tit_icon5.png')}
.myinfo_con .nv_menu7{background: #e60576 url('../images/icon/tit_icon7.png')}
.myinfo_con .nv_menu8{background: #e60576 url('../images/icon/tit_icon8.png')}

/*** ¼­ºñ½º °áÁ¦ ***/
.payment_con .sec3 table td strong{color:#e60576}
.payment_con .sec3 table td .won{color:#e60576}

/*** ÇÏ´Ü ¾ÆÀÌÄÜ ¸Þ´º ***/
.menu_nav_btm ul li.on a{color:#e60576}
.menu_nav_btm ul li.on a strong{color:#e60576}

/*** Mobile Screen 848 ***/
.sub_contents .hd_tab ul li.on:after{border-left-color:#e60576}
.sub_contents .hd_tab ul li.on:before{border-color:#e60576 #e60576 #e60576 #fff}

/*** Ä¿¹Â´ÏÆ¼ ***/
section.community_m h2{border-top:2px solid #e60576}

/*** ¸ÞÀÎÇÏ´Ü ¹öÆ° ***/
.item_con .more_btn button{background:#fff;border:1px solid #e60576}
.item_con .more_btn a{background:#fff;border:1px solid #e60576}

/** ÆäÀÌÂ¡ ¹öÆ° **/
.view_con .board_list_m .paging a.on{background:#e60576;border:1px solid #e60576}
.view_con .board_list_m .paging a:hover{background:#e60576;border-color:#e60576}

/* ÀüÈ­°É±â ¾ÆÀÌÄÜ */
.bottom_btn2 ul li{background:#e60576 !important}